// This file was generated by the Gtk# code generator.
// Any changes made will be lost if regenerated.

namespace IgeMacIntegration {

	using System;
	using System.Collections;
	using System.Runtime.InteropServices;

#region Autogenerated code
	public class IgeMacAttentionRequest : GLib.Opaque {

		public IgeMacAttentionRequest(IntPtr raw) : base(raw) {}

#endregion
	}
}
